Gå till huvudinnehållet
D-Link / PRODUCT DOSSIER

D-Link DGS-1100-26MPV2/B

D-Link DGS-1100-26MPV2/B Switch
SKU: DGS-1100-26MPV2/B

D-Link DGS-1100-26MPV2/B Switch — Switch. Detaljerade tekniska specifikationer, hårdvarukompatibilitet och prisuppdelning.

Visa specifikationer

Du kan meddela oss om någon teknisk information saknas eller är felaktig.

De registrerade tekniska parametrarna och tillverkarens uppgifter har verifierats.

Tekniska specifikationer

Registrerade egenskaper är grupperade efter produkttyp. Saknad information innebär inte att något inte stöds.
Auto MDI MDI-X
Auto MDI/MDI-X
Ja
ARP-styrning
Ja
Antal Ethernet Power PoE-ingångar
24
Antal Power PoE-ingångar på Ethernet Plus
24
DHCP-funktioner
Grundläggande antal öppning/stängning RJ 45 Ethernet ingångar
Grundläggande typ av öppning/stängning RJ 45 Ethernet ingång
IPv4 CoA skickningsposter
1
IPv4 och IPv6-funktioner
IPv4 FIB
IPv6 CoA skickningsposter
1
Koppar-Ethernet-kablage-teknologi
MAC-adressfiltrering
Power over Ethernet Poe stöd
QoS-stöd för tjänstekvalitet
Routing-/omkopplingskapacitet
52 Gbit/s
Sök IGMP
Total effekt på Ethernet-hölje
370 W
Wi-Fi-standarder
IEEE 802.1D, IEEE 802.1w, IEEE 802.3af, IEEE 802.3at
Statisk port säkerhet
Ja
Fullständig dubbelsidig utskrift
Skyddande material
Metall
Stöd för jumbo-frame
Adresstabellens storlek
Trädprotokollens varaktighet
Akis-kontrollstöd
Publiceringsflödeskontroll
GTIN EAN UPC
0790069453342,
Kategori
Ağ Anahtarları
Kategori
Ağ Anahtarları
AC-ingångsfrekvens
AC-ingångsspänning
Anslutningsgateway-spegling
Anslutningsklustrering
Antal combo SFP-portar
2
Antal filtrerade flerskicksgrupper
1
Automatisk förhandling
Ja
Bredd
Datum tillagt till systemet
2020-08-29
Djup
Driftsfuktighetsområde
0 - 95%
Driftstemperaturområde
-10 - 50 °C
Flashminne
Fläktlös
Ja
Framföringshastighet
38,69 Mpps
Halv duplex
Ja
Hastighetsbegränsning
Ja
Head Of Line Hol Blocking
Ja
Hylla installation
Höjd
Icke-driftsfuktighet
Kompatibelt system HS-kod
85176990
Kontaktlager
Lagringstemperaturområde Celsius
Ljudnivå
50,5 dB
MIB-stöd
• RFC768 UDP • RFC791 IP • RFC792 ICMP • RFC793 TCP • RFC826 ARP • RFC1213 MIB II • RFC1493 Bridage MIB • RFC1907 SNMPv2 MIB • RFC1215 MIB Traps Convention
Maximal strömförbrukning
Multicast-stöd
Ja
Nätaggregat Inkluderat
Ja
Produktfärg
Produktionsdatum
Produktkod
DGS-1100-26MPV2
Produktnamn
DGS-1100-26MPV2/B
Produktnamn
DGS-1100-26MPV2/B
Routningstransitkapacitet
Säkerhetsalgoritm stöds
SSL/TLS
Sålda marknader
NL, GB, FR, PT, ES, HU, IT, DE, AT, DK, CH, BE, UA, PL, AU, WW, SE, NZ, FI, NO, BG, LU, SK, IE
Tangenttyp
VLAN-stöd
Ja
Varumärke
D-Link
Varumärke
D-Link
Vikt
Virtuella LAN-funktioner
Port-based VLAN, Voice VLAN
Värmeavledning
287 BTU/s
Webbaserad hantering
D-Link DGS-1100-26MPV2/B Switch